<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.datatools.enablement.sdk.feature"
      label="%featureName"
      version="1.9.1.v201108301820-7I9O7GFE9JfxtngmSHs7WLp5L2Fl"
      provider-name="%providerName"
      plugin="org.eclipse.datatools.enablement.finfo"
      image="eclipse_update_120.jpg">

   <description>
      %description
   </description>

   <copyright>
      %featureCopyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/datatools/updates"/>
      <discovery label="%updateSiteName" url="http://download.eclipse.org/datatools/updates"/>
   </url>

   <includes
         id="org.eclipse.datatools.enablement.feature"
         version="1.9.1.v201108301820-7J9B7FBWwVN7-2z-kZU_tJy1aR1t"/>

   <includes
         id="org.eclipse.datatools.enablement.feature.source"
         version="1.9.1.v201108301820-7J9B7FBWwVN7-2z-kZU_tJy1aR1t"/>

   <includes
         id="org.eclipse.datatools.enablement.apache.derby.feature.source"
         version="1.9.1.v201108301820-77788gBmKDOGMhKwJ4Rn7QBR"/>

   <includes
         id="org.eclipse.datatools.enablement.hsqldb.feature.source"
         version="1.9.1.v201108301820-67D1AqGBKNKdIlGz0GU7QBR"/>

   <includes
         id="org.eclipse.datatools.enablement.ibm.feature.source"
         version="1.9.1.v201108301820-7F47SFC7sRbvSkkxaPvW"/>

   <includes
         id="org.eclipse.datatools.enablement.jdbc.feature.source"
         version="1.9.1.v201108301820-4-29oB56N5N7L6PAQ"/>

   <includes
         id="org.eclipse.datatools.enablement.jdt.feature.source"
         version="1.9.1.v201108301820-2-07w31211518181A"/>

   <includes
         id="org.eclipse.datatools.enablement.msft.feature.source"
         version="1.9.1.v201108301820-542AkF79P7QCP9SDB"/>

   <includes
         id="org.eclipse.datatools.enablement.mysql.feature.source"
         version="1.9.1.v201108301820-546AkF78Z7Y9NBZ9A"/>

   <includes
         id="org.eclipse.datatools.enablement.oda.designer.feature.source"
         version="1.9.1.v201108301820-3328s73553C655B63"/>

   <includes
         id="org.eclipse.datatools.enablement.oda.feature.source"
         version="1.9.1.v201108301820-7A7T78DZRDKGEeHnGlLP"/>

   <includes
         id="org.eclipse.datatools.enablement.oracle.feature.source"
         version="1.9.1.v201108301820-548dAkF79Q7RAN9UFJ"/>

   <includes
         id="org.eclipse.datatools.enablement.postgresql.feature.source"
         version="1.9.1.v201108301820-542AkF77g7V9N9e77"/>

   <includes
         id="org.eclipse.datatools.enablement.sap.feature.source"
         version="1.9.1.v201108301820-540AkF77g7V9N9e77"/>

   <includes
         id="org.eclipse.datatools.enablement.sybase.feature.source"
         version="1.9.1.v201108301820-7E45F9NiNZVR6a1PMVn"/>

   <includes
         id="org.eclipse.datatools.enablement.sqlite.feature.source"
         version="1.9.1.v201108301820-541AkF79P7N8NAQ77"/>

   <includes
         id="org.eclipse.datatools.enablement.ingres.feature.source"
         version="1.9.1.v201108301820-540AkF78Z7UCRAQDB"/>

</feature>
